@Echo ON
rem @Echo OFF

rem Для вызова Построить.bat [приложение в Графическом Окне] нужно, чтобы:
rem %1 - имя [с оконечным +] главного отдела [приложения в Графическом Окне] без расширения (.отд) и пути

rem Путь к папке \Глагол\Службы из тек.папки \Глагол\ПриложенияГОС\Оболочка [с ГОС-приложением %1]
       set slujput=..\..\Службы
rem Путь к папке \Глагол\ПриложенияГОС\Оболочка [с ГОС-приложением %1] из папки \Глагол\Службы
           set tekput=..\ПриложенияГОС\Оболочка

call %slujput%\ОчисткаКод.BAT %1 

rem                          %1 - ГОС-приложение (без разницы Построить.bat или
rem                                                           ПостроитьГОС.bat)
call %slujput%\Построить.bat %1

pause;
pause;
